Comment 9 for bug 856688

Ditto Galen's question.. I would love to get this into 2.2. Are there any systems out there running both jspac and tpac in production, which IIRC is the only case for requiring this in jspac?